Bug 1013749 - May we have a Remmina package?
May we have a Remmina package?
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: viewvc (Show other bugs)
el6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bojan Smojver
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 13:17 EDT by Todd
Modified: 2013-12-15 19:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 19:16:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd 2013-09-30 13:17:47 EDT
Would one of our intrepid heroes please spin an RHEL 6.4 compatible RPM of Remmina for us?

Here is an SPRM for Fedora Core 19:
ftp://ftp.pbone.net/mirror/download.fedora.redhat.com/pub/fedora/linux/releases/19/Everything/source/SRPMS/r/remmina-1.0.0-7.fc19.src.rpm

Doesn't rebuild too easily though on Scientific Linux 6.4, 64 bit:

# rpmbuild --rebuild remmina-1.0.0-7.fc19.src.rpm
Installing remmina-1.0.0-7.fc19.src.rpm
...
error: Failed build dependencies:
        gtk3-devel is needed by remmina-1.0.0-7.el6.x86_64
        avahi-ui-devel is needed by remmina-1.0.0-7.el6.x86_64
        vte3-devel is needed by remmina-1.0.0-7.el6.x86_64
        cmake is needed by remmina-1.0.0-7.el6.x86_64
        libxkbfile-devel is needed by remmina-1.0.0-7.el6.x86_64
        gnutls-devel is needed by remmina-1.0.0-7.el6.x86_64
        libvncserver-devel is needed by remmina-1.0.0-7.el6.x86_64
        libgnome-keyring-devel is needed by remmina-1.0.0-7.el6.x86_64
        freerdp-devel is needed by remmina-1.0.0-7.el6.x86_64
        telepathy-glib-devel is needed by remmina-1.0.0-7.el6.x86_64

# yum --enablerepo=epel* install  gtk3-devel  avahi-ui-devel  vte3-devel cmake libxkbfile-devel gnutls-devel libvncserver-devel libgnome-keyring-devel freerdp-devel telepathy-glib-devel
Loaded plugins: priorities, refresh-packagekit, security
1943 packages excluded due to repository priority protections
Setting up Install Process
No package gtk3-devel available.
No package vte3-devel available.
No package libgnome-keyring-devel available.
Comment 1 Bojan Smojver 2013-12-15 19:16:17 EST
You need to go to bug #553402 and ask there. ViewVC definitely has nothing to do with remmina build.

Note You need to log in before you can comment on or make changes to this bug.